﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HIECAT]') AND name = N'XHIECAT1')
BEGIN 
PRINT 'Creating index XHIECAT1 on table HIECAT'
CREATE UNIQUE NONCLUSTERED INDEX [XHIECAT1] ON [dbo].[HIECAT] 
(
	[ALPH] ASC,
	[NUMB] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

